Search found 2 matches

by Steveseg
Tue Jan 12, 2021 1:44 am
Forum: iPhone Port
Topic: SCUMMVM for iOS 9.3.5 or 10.3.3
Replies: 3
Views: 162

Re: SCUMMVM for iOS 9.3.5 or 10.3.3

I really wanted to use my iPad mini with iOS 9.3.3. I read somewhere that I needed version 1.8.1 of SCUMMVM, so I downloaded the .deb file from the Downloads page (https://www.alvinpoh.com/installing-and-running-scummvm-on-the-iphone-or-ipod-touch/). I then followed the instructions at https://www.t...
by Steveseg
Sun Jan 03, 2021 10:58 pm
Forum: iPhone Port
Topic: SCUMMVM for iOS 9.3.5 or 10.3.3
Replies: 3
Views: 162

SCUMMVM for iOS 9.3.5 or 10.3.3

Hello, I jailbroke an iPad mini (1st gen) running iOS 9.3.5 and an iPad 4 running iOS 10.3.3 using the 3U tool. In Cydia I've installed UrbanFanatics, but don't see SCUMMVM under Games. I've downloaded the SCUMMVM deb and ipa files, but I'm not sure what to do with them. Can some one explain how to ...